Subject: RE: B17
From: [email-masked] (Karl Martin Syring)

8 Dec 1996 03:11:18 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: "'Geoffrey Noer'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

Hi Geoff!
This works really nice now, much better then in B16. But one thing =
drives me crazy: I just try to install ncurses and I have to insert all =
those nasty ".exe" suffixes manually. Why can't whe get rid of these =
useless appendixes (sp?). I know, this has beaten to death, but what =
about some global switch. Something like *use* suffixes on Win95 and =
*don't* use them on NT?

Regards
Karl

----------
From: 	Geoffrey Noer
Sent: 	Sonntag, 8. Dezember 1996 05:21
To: 	Keith Gary Boyce
Cc: 	[email-masked]; [email-masked]
Subject: 	Re: B17 possible bug

Keith Gary Boyce wrote:
>=20
> WHen attempting to run command in bash
> gunzip -d < all.tar.gz|tar -tvf -
> or
> gunzip -d -c all.tar.gz |tar -tvf -
>=20
> both commands get error

Sadly, there are still plenty of unresolved text vs. binary issues
some of which are *very* tricky.  In this case, I think it is likely =
that
the pipe is corrupting the result of the gunzip.

I have tested the install method as described in the readme doc
and it worked for me under Windows 95 (copy /b'ing the split files,
gunzipping the result, and then untarring the resulting archive).  If =
you
change things slightly (using cat.exe instead of copy or trying to
do more than one step at a time), you may run into trouble.

I thought switching to tar from zip would be useful because I thought
it would enable me to create a clean install process.  If the way I
did things in beta 17 was a step backward I have no issues with =
switching
back to something closer to what I did for the last beta.  I just
really like the idea of eliminating the common problem of people not =
having
the perfect unzip program...

--=20
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".